body{background-color:#fff;font-size:14px;-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:100%;font-family:"Microsoft YaHei",tahoma,arial,"Hiragino Sans GB","\\5b8b体",sans-serif;color:#333}
input{font-family:"Microsoft YaHei",tahoma,arial,"Hiragino Sans GB","\\5b8b体",sans-serif}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,input,textarea,p,th,td{margin:0;padding:0}
h1,h2,h3,h4,h5,h6,small,big,input,textarea,button,select{font-size:100%}
h1,h2,h3,h4,h5,h6{font-family:tahoma,arial,"Hiragino Sans GB","Microsoft Yahei",simsun,sans-serif}
h1,h2,h3,h4,h5,h6,b,strong{font-weight:normal}
table{border-collapse:collapse;border-spacing:0;text-align:left}
ul,ol,li,menu{list-style:none}
fieldset,img{border:0}
img,object,input,textarea,button,select{vertical-align:middle}
a{color:#666;text-decoration:none}
a:hover{color:#f60;text-decoration:none}
textarea{background-color:#fff}
*:focus{outline:0}
.clr,.clear{clear:both;height:0;visibility:hidden;content:"\0020"}
.clrfix{zoom:1}
.clrfix:after{clear:both;display:block;height:0;visibility:hidden;content:"."}
.hide{display:none!important}
.rmb{font-family:Arial}
.page_inner{width:1000px;margin:0 auto}
.bg64{background:linear-gradient(to left,#ff9600,#ff6400);background:-webkit-linear-gradient(left,#ff9600,#ff6400);background:-o-linear-gradient(left,#ff9600,#ff6400);background:-moz-linear-gradient(left,#ff9600,#ff6400);FILTER:progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#ff6400,endColorStr=#ff9600)}
label.error,div.error{color:#ff3232;font-size:12px;line-height:20px}
input.error,.search_input_inner input.error,.booking .group_right input.error{border:1px solid #ff3232}
@font-face{font-family:'icomoon';src:url('../fonts/pc/icomoon.eot?7cg9k0');src:url('../fonts/pc/icomoon.eot?7cg9k0#iefix') format('embedded-opentype'),url('../fonts/pc/icomoon.ttf?7cg9k0') format('truetype'),url('../fonts/pc/icomoon.woff?7cg9k0') format('woff'),url('../fonts/pc/icomoon.svg?7cg9k0#icomoon') format('svg');font-weight:normal;font-style:normal}
[class^="icon-"],[class*=" icon-"]{font-family:'icomoon'!important;speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.icon-time2:before{content:"\e94d"}
.icon-close3:before{content:"\e90d"}
.icon-about:before{content:"\e900"}
.icon-account:before{content:"\e901"}
.icon-add2:before{content:"\e902"}
.icon-arr:before{content:"\e903"}
.icon-attention:before{content:"\e904"}
.icon-au:before{content:"\e905"}
.icon-bag:before{content:"\e906"}
.icon-bga2:before{content:"\e907"}
.icon-cal:before{content:"\e908"}
.icon-change:before{content:"\e909"}
.icon-change1:before{content:"\e90a"}
.icon-close:before{content:"\e90b"}
.icon-close2:before{content:"\e90c"}
.icon-collects:before{content:"\e90e"}
.icon-confirm:before{content:"\e90f"}
.icon-contact:before{content:"\e910"}
.icon-crown:before{content:"\e911"}
.icon-cseat:before{content:"\e912"}
.icon-customer:before{content:"\e913"}
.icon-dep:before{content:"\e914"}
.icon-dollar:before{content:"\e915"}
.icon-edit:before{content:"\e916"}
.icon-email:before{content:"\e917"}
.icon-exitleft:before{content:"\e918"}
.icon-exitright:before{content:"\e919"}
.icon-facility:before{content:"\e91a"}
.icon-feedback:before{content:"\e91b"}
.icon-flow:before{content:"\e91c"}
.icon-free:before{content:"\e91d"}
.icon-guide:before{content:"\e91e"}
.icon-hide:before{content:"\e91f"}
.icon-home:before{content:"\e920"}
.icon-integral:before{content:"\e921"}
.icon-jp:before{content:"\e922"}
.icon-jtright:before{content:"\e923"}
.icon-left:before{content:"\e924"}
.icon-level:before{content:"\e925"}
.icon-list:before{content:"\e926"}
.icon-lock:before{content:"\e927"}
.icon-login:before{content:"\e928"}
.icon-love:before{content:"\e929"}
.icon-map:before{content:"\e92a"}
.icon-meal:before{content:"\e92b"}
.icon-menu:before{content:"\e92c"}
.icon-message:before{content:"\e92d"}
.icon-necktie:before{content:"\e92e"}
.icon-ok:before{content:"\e92f"}
.icon-order:before{content:"\e930"}
.icon-orderT:before{content:"\e931"}
.icon-passenger:before{content:"\e932"}
.icon-pay:before{content:"\e933"}
.icon-place:before{content:"\e934"}
.icon-plane:before{content:"\e935"}
.icon-plus:before{content:"\e936"}
.icon-privacy:before{content:"\e937"}
.icon-r:before{content:"\e938"}
.icon-refund:before{content:"\e939"}
.icon-requisition:before{content:"\e93a"}
.icon-rest:before{content:"\e93b"}
.icon-return:before{content:"\e93c"}
.icon-right:before{content:"\e93d"}
.icon-safe:before{content:"\e93e"}
.icon-search:before{content:"\e93f"}
.icon-searchT:before{content:"\e940"}
.icon-seat:before{content:"\e941"}
.icon-service:before{content:"\e942"}
.icon-seven:before{content:"\e943"}
.icon-show:before{content:"\e944"}
.icon-sseat:before{content:"\e945"}
.icon-tip:before{content:"\e946"}
.icon-top:before{content:"\e947"}
.icon-towage:before{content:"\e948"}
.icon-traveller:before{content:"\e949"}
.icon-trend:before{content:"\e94a"}
.icon-trumpet:before{content:"\e94b"}
.icon-weixin:before{content:"\e94c"}
.toolbar{position:fixed;left:0;top:0;bottom:0;z-index:10000;height:100%;background-color:#8f8f8f;width:36px}
.index-toolbar{background-color:#4a4a4a}
.toolbar-inner{display:table;height:100%}
.toolbar-group{display:table-row}
.toolbar-middle{display:table-cell;vertical-align:middle}
.toolbar-item{text-align:center;color:#fff;font-size:12px;width:36px;padding:4px 0;cursor:pointer;margin:20px 0;position:relative}
.toolbar-item [class^="icon-"],[class*=" icon-"]{font-size:18px;color:#fff}
.index-toolbar .toolbar-item:hover{background-color:#333;cursor:pointer}
.toolbar-item:hover{background-color:#666;cursor:pointer}
.toolbar-tip{position:absolute;top:0;left:0}
.toolbar-tip .corner{border-width:6px;border-color:transparent #eee transparent transparent;border-style:solid;position:absolute;top:16px;left:24px}
.toolbar-tip .t{position:absolute;width:240px;height:42px;line-height:42px;top:0;left:36px;border:1px solid #e0e0e0;background-color:#eee;color:#333;border-radius:2px;padding-left:15px;text-align:left}
.toolbar-tip .customer{position:absolute;width:140px;height:42px;line-height:42px;top:0;left:36px;border:1px solid #e0e0e0;background-color:#eee;color:#333;border-radius:2px;padding-left:15px;text-align:left}
.toolbar-tip .guide{position:absolute;width:260px;height:42px;line-height:42px;top:0;left:36px;border:1px solid #e0e0e0;background-color:#eee;color:#333;border-radius:2px;padding-left:15px;text-align:left}
.toolbar-tip .toolbar-attention{height:42px;border:1px solid #e0e0e0;background-color:#eee;padding-left:20px;position:absolute;top:0;left:36px;width:215px;border-radius:2px}
.toolbar-attention li{display:block;float:left;margin-right:20px;color:#333;width:23px;height:20px}
.toolbar-attention li span{display:block;color:#333;width:24px;height:20px;background-image:url("../images/pc_cn/attention02.png");background-repeat:no-repeat;margin-top:12px}
.toolbar-attention li span.dingyue{background-position:-6px -6px}
.toolbar-attention li span.dingyue:hover,.toolbar-attention li span.dingyue_s{background-position:-6px -63px}
.toolbar-attention li span.weixin{background-position:-48px -6px}
.toolbar-attention li span.weixin:hover,.toolbar-attention li span.weixin_s{background-position:-48px -63px}
.toolbar-attention li span.weibo{background-position:-90px -6px}
.toolbar-attention li span.weibo:hover{background-position:-90px -63px}
.toolbar-attention li span.google{background-position:-135px -6px}
.toolbar-attention li span.google:hover{background-position:-135px -63px}
.toolbar-attention li span.fb{background-position:-177px -6px}
.toolbar-attention li span.fb:hover{background-position:-177px -63px}
.toolbar-attention .tip{width:155px;height:200px;padding:15px 40px;background-color:#eee;border:1px solid #e0e0e0;position:absolute;top:-232px;left:-1px;border-radius:2px;text-align:center}
.toolbar-attention .dy{padding:15px;width:205px;padding:20px 15px;height:190px}
.toolbar-attention .tip p{line-height:20px;margin-bottom:5px}
.toolbar-attention .dy p{margin-bottom:20px}
.toolbar-attention .toolbar-int{width:185px;height:40px;line-height:40px;padding:0 10px;border:1px solid #787878;border-radius:2px;background-color:#fff;font-size:12px;margin-bottom:20px}
.toolbar-attention .toolbar-btn{width:83px;height:32px;line-height:32px;color:#fff;text-align:center;font-size:14px}
.livechat_button a p{color:#fff}
.header{width:100%;background:url("../images/pc_cn/header_bg.png") repeat-y;background-size:100% 100%}
.tool-index{width:100%;height:27px;background-color:#f7f7f7}
.tool-index-menu{width:1000px;margin:0 auto}
.tool-index-menu ul{width:640px;float:left}
.tool-index-menu .tool-txt{float:left;width:360px;line-height:27px}
.tool-index-menu li{float:right;height:27px;line-height:27px;color:#fff;font-size:12px;margin-left:60px;cursor:pointer;position:relative}
.tool-index-menu li.login{margin-left:40px;color:#666}
.tool-index-menu li.login a{color:#666}
.tool-index-menu li p.name{position:relative;color:#666}
.tool-index-menu li p.name span{margin-right:8px}
.tool-index-menu li p.name em{display:block;width:12px;height:12px;line-height:12px;text-align:center;border-radius:3px;position:absolute;top:8px;right:-20px;font-style:normal;color:#fff}
.tool-index-menu .history,.tool-index-menu .order{width:160px;padding:0 0 15px;background:#fff;border-top:1px solid #dbdbdd;position:absolute;top:40px;left:50%;margin-left:-105px;z-index:10;box-shadow:0 0 10px 2px rgba(222,222,222,.4)}
.tool-index-menu .history{width:170px;padding:0 25px 15px}
.tool-index-menu .history p.null{color:#333;margin-top:15px}
.tool-index-menu .history a{display:block;border-bottom:1px dashed #ccc}
.tool-index-menu .history-list{padding:10px 0}
.tool-index-menu .history a:last-child{border-bottom:0}
.tool-index-menu .history-list p{color:#939393}
.tool-index-menu .history-list p span{margin-left:5px}
.tool-index-menu .history-list p.tit{color:#333;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.header .arrows{position:absolute;top:-10px;left:50%;margin-left:-9px;width:10px;height:10px}
.header .arrows .t{border-width:5px;border-color:transparent transparent #dbdbdd transparent;border-style:solid;position:absolute;top:-1px;left:0}
.header .arrows .b{border-width:5px;border-color:transparent transparent #fff transparent;border-style:solid;position:absolute;top:0;left:0}
.tool-index-menu .order a{display:block;text-align:center;padding:10px 0 0;color:#333}
.tool-index-menu .order a:hover{background-color:#eee}
.nav-index{height:82px;border-bottom:1px solid rgba(255,255,255,.2)}
.nav-index .inner{width:1000px;margin:0 auto}
.nav-index .logo{line-height:82px;float:left;margin-right:58px}
.nav-index .link{float:left}
.nav-index .link a{display:block;height:79px;line-height:79px;color:#fff;font-size:14px;margin-right:60px;text-align:center;float:left}
.nav-index .link a.active{border-bottom:3px solid #fff}
.nav-index .flag{float:right;font-size:12px;position:relative;margin-right:15px}
.nav-index .flag p.name{line-height:82px;color:#fff;position:relative;cursor:pointer}
.nav-index .flag p.name em{padding:2px 10px;background:url("../images/pc_cn/icon_new.png") -122px -70px no-repeat;margin-right:5px}
.nav-index .flag p.name span{border-width:5px;border-color:#fff transparent transparent transparent;border-style:solid;position:absolute;top:38px;right:-15px}
.nav-index .flag .list{position:absolute;top:60px;left:-54px;background:#fff;width:120px;text-align:center;padding:10px 0;box-shadow:0 0 10px 2px rgba(222,222,222,.4);z-index:1}
.nav-index .flag .list .arrows{margin-left:30px}
.nav-index .flag .list a{display:block;color:#333}
.nav-index .flag .list .con span{padding:2px 15px;background:url("../images/pc_cn/icon_new.png") -888px -450px no-repeat;margin-right:5px}
.nopay{background:linear-gradient(to left,#ff9600,#ff6400);background:-webkit-linear-gradient(left,#ff9600,#ff6400);background:-o-linear-gradient(left,#ff9600,#ff6400);background:-moz-linear-gradient(left,#ff9600,#ff6400);FILTER:progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#ff6400,endColorStr=#ff9600);color:#fff;border-radius:8px;margin-left:5px;padding:0 8px}
.waitpay-num{padding:0 4px;margin-left:5px;color:#fff;border-radius:4px}
.m_header{display:none;position:relative}
.m_header_menu,.m_header_home{width:20%;float:left;height:44px}
.m_header_logo{width:60%;float:left;height:44px;background:url("../images/pc_cn/logo_s3.svg") no-repeat center center;background-size:125px auto}
.m_header_tit{width:60%;float:left;height:44px;line-height:44px;color:#fff;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;text-align:center;font-size:16px;font-weight:bold}
.m_header_menu span.icon-customer,.m_header_home span.icon-return{color:#fff;font-size:21px;width:44px;height:44px;line-height:44px;text-align:center}
.m_header_menu span.icon-customer{float:right;margin-left:0;font-size:16px}
.m_header_list{background-color:#153237;width:100%;position:absolute;top:44px;left:0;z-index:1000;border-top:1px solid #ccc}
.m_header_list a{font-size:15px;color:#ccc}
.m_header_list ul{padding:0 15px}
.m_header_list li{height:55px;line-height:55px;border-bottom:1px solid #ccc;padding-top:3px;font-size:18px}
.m_header_list li span{display:inline;margin-right:10px;color:#ccc;padding:8px;border-radius:4px;border:1px solid #ccc;font-size:20px}
.m_header_list li em{display:inline-block;font-style:normal;color:#fff;font-size:10px;background:#ff5400;border-radius:4px;width:16px;height:16px;line-height:16px;text-align:center;margin-left:10px}
@media screen and (max-width:999px){.tools{display:none}
.header{display:none}
.m_header{display:block;height:44px;background:url("../images/pc_cn/header_bg.png") repeat-y;background-size:100% 100%}
.footer_wrap{display:none}
}
.page{width:100%;background:#f7f7f7;padding:20px 0}
.search_wrap{background-color:#fff;width:100%;height:80px;line-height:80px;margin-bottom:15px}
.search_int{width:250px;height:32px;line-height:32px;padding:0 10px;border:1px solid #dbdbdb;border-radius:4px;margin:0 20px 0 13px}
.nav_left{float:left;width:220px;background-color:#fff}
.nav_list{padding:25px 0}
.nav_list h5{margin-bottom:15px;font-weight:700;position:relative;cursor:pointer}
.nav_list h5 em{position:absolute;right:0;top:7px}
.nav_list li{height:40px;line-height:40px}
.nav_list li a{color:#333;cursor:pointer;display:block;padding-left:15px}
.nav_list li a:hover,.nav_list li a.active{background-color:#ececec}
.con_right{float:right;width:765px;background-color:#fff;padding-bottom:50px}
.con_list{padding:25px 13px;border-bottom:1px solid #d1d1d1}
.con_list h5 a{float:left;color:#333;font-weight:700}
.con_list h5 em{margin-left:15px;float:left;margin-top:6px}
.con_list p{color:#333;margin-top:15px;line-height:24px;font-size:12px}
.hide_icon{display:block;width:12px;height:8px;background:url('../images/pc_cn/icon.png') -836px -328px no-repeat}
.show_icon{display:block;width:12px;height:8px;background:url('../images/pc_cn/icon.png') -24px -16px no-repeat}
.clause{background-color:#fff;padding:40px 30px}
.clause h4{font-size:26px;font-weight:700;text-align:center;margin-bottom:20px}
.clause h5{font-size:18px;font-weight:700;line-height:34px}
.clause p{line-height:34px}
.clause p.ml22{margin-left:22px}
.clause p.ml30{margin-left:30px}
.area_404{background:#fff url("../images/pc_cn/404.png") center 138px no-repeat;height:510px;padding-top:420px;text-align:center}
.area_404 p{margin-bottom:30px}
.area_404 p a{color:#ff6400}
.area_error{text-align:center;height:400px;padding-top:125px}
.mb55{margin-bottom:55px}
.mb15{margin-bottom:15px}
.mb25{margin-bottom:25px}
.cff6400{color:#ff6400}
.fs18{font-size:18px}
.area_error p a:hover{text-decoration:underline}
.area_error a.btn:hover{color:#fff}
b{font-weight:700}
a{color:#ff6400}
.area_error_tit{margin-top:30px;color:#333;font-size:16px}
.area_error_tip{text-align:left;width:220px;margin:30px auto}
.area_error_tip p{color:#333;font-size:13px;line-height:24px}
.area_error_tip p span{color:#005659;font-size:16px;margin-right:5px}
.area_error .btn{font-size:14px;display:inline-block;width:126px;height:36px;line-height:36px}
.area_error .btn:hover{color:#fff}
.email{width:100%;font-size:12px;margin:15px 0 20px}
.email .col1{width:20%;font-size:14px}
.email .col1 p{padding-left:20px}
.email a{color:#333}
.email a:hover{text-decoration:underline}
h5.contactus_tit{height:45px;line-height:45px;border-bottom:1px solid #d1d1d1}
.service_tel{margin:30px auto;width:100%}
.service_tel thead td{background-color:#efefef;height:40px}
.service_tel tbody td{height:30px}
.service_tel td{border:1px solid #d1d1d1;text-align:center}
.jump_txt{width:455px;margin:0 auto;padding-left:195px;padding-top:60px}
.jump-nz{background:url("../images/pc_cn/logo_nz.png") 0 70px no-repeat}
.jump-au{background:url("../images/pc_cn/logo_au.png") 0 70px no-repeat}
.jump_txt-au{padding-left:260px}
.jump_txt p{font-size:12px;line-height:24px}
.jump_txt p.fw{font-weight:700;margin-bottom:10px}
.jump_loading{text-align:center;margin:50px 0}
.jump_table{width:650px;margin:0 auto;border-top:1px dashed #d1d1d1}
.jump_table thead tr{height:60px}
.jump_table thead td{font-weight:700}
.jump_table tbody td{vertical-align:top}
.jump_table thead td.col1{width:50%}
.jump_table thead td.col2{width:30%}
.jump_table thead td.col3{width:20%}
.jump_table span{margin-left:25px}
.jump_table p{line-height:24px}
.payfooter{width:650px;margin:40px auto 0}
.payfooter p{width:620px;height:60px;line-height:60px;margin:0 auto;background:url("../images/pc_cn/footer_icon.png") 80px center no-repeat;color:#a8a9ad;font-size:12px;overflow:hidden;padding-left:15px}
.news_title{font-size:20px;margin-bottom:20px}
.news_list li{margin-bottom:20px}
.news_date{width:150px;float:left}
.news_tit{width:650px;float:left}
.news_tit p{line-height:20px}
.news_tit p a{color:#005659}
.news_tit p a:hover{text-decoration:underline}
.travel_tool{background:#fff;width:100%}
.travel_tool h4{font-weight:700;padding:20px 15px;font-size:16px}
.travel_tool p{line-height:24px;font-size:12px;padding:0 15px}
.travel_tool p.tit{font-weight:700}
.travel_tool_list{width:920px;margin:25px auto}
.travel_tool_list li.travel_tool_header{padding:15px 0;border-top:1px solid #d1d1d1;border-bottom:1px solid #d1d1d1;background-color:#f1f1f1;position:relative;top:0;width:920px}
.travel_tool_list li{border-bottom:1px solid #ccc;padding:20px 0;font-size:12px}
.travel_tool_list li div{width:184px;float:left;height:32px}
.travel_tool_list li img{margin-right:30px;margin-left:10px}
.travel_tool_list a{color:#005659;display:block;text-decoration:underline}
.travel_tool_list a:hover{text-decoration:underline}
@media screen and (min-width:1000px){.travel_tool{width:940px}
.travel_tool h4{font-size:28px;padding:20px 30px}
.travel_tool p{padding:0 30px}
.travel_tool_list{width:880px}
.travel_tool_list li.travel_tool_header{width:880px}
.travel_tool_list li div{width:176px}
}
.unionpay{background:#fff;text-align:center;margin-top:-26px}
.unionpay_btn{position:relative;height:74px}
.unionpay_btn a{display:block;width:233px;height:71px;position:absolute;top:3px;left:50%;margin-left:-114px;text-indent:-9999px}
.about-left{width:220px;background-color:#fff;float:left}
.about-right{width:727px;float:right;background-color:#fff;padding:20px;min-height:750px}
.about-menu{padding:10px 0}
.about-menu li{height:42px;text-align:center;line-height:42px}
.about-menu li.active a,.about-menu li:hover a{color:#005659;font-weight:bold;background-color:#f5f5f5;border-left:3px solid #005659;width:217px}
.about-menu li a{display:block;width:220px;color:#333}
.about-tit{position:relative;height:180px;width:727px}
.about-tit p{position:absolute;top:64px;left:0;padding:0 35px;height:52px;line-height:52px;background-color:rgba(0,0,0,.2);font-size:24px;color:#fff}
.about-con .mt20{margin-top:20px}
.about-con .mt30{margin-top:30px}
.about-con .mb30{margin-bottom:30px;line-height:28px;text-indent:2em}
.about-con .mb30 span{font-style:italic;font-weight:bold}
.about-con .mb10{margin-bottom:10px;text-indent:2em;line-height:28px}
.about-con .mission-weight{font-weight:bold;font-size:18px;margin-top:15px}
.about-con .right-txt{text-align:right}
.about-con .tit-p{font-weight:bold;margin-bottom:10px}
.about-news{margin:20px 0 50px}
.about-news li{margin-bottom:20px}
.about-news li a{display:block}
.about-news li a .news-left{float:left;width:140px;color:#939393}
.about-news li a .news-right{float:right;width:580px;color:#333;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.about-manage li{float:left;width:180px;background-image:url("../images/pc_cn/about/manager.png");height:550px;padding:260px 10px 0;font-size:12px;background-repeat:no-repeat;background-color:#f7f7f7;margin-right:42px;border-radius:16px}
.about-manage li.one{background-position:-14px -5px;margin-left:20px}
.about-manage li.two{background-position:-227px -5px}
.about-manage li.three{background-position:-441px -5px;margin-right:0}
.about-manage li p{line-height:26px;text-indent:2em}
.about-manage li p.t{font-weight:bold;font-size:18px;text-indent:0}
.about-manage li p.fb{font-weight:bold;text-indent:0}
.special-bg{padding:0}
.special-header-img{text-align:center;overflow:hidden}
.special-header-img img{max-width:1920px;width:100%}
.special-list-tit{text-align:center;position:relative}
.special-list-tit .more_pc{color:#fff;font-size:14px;font-weight:bold;display:block;padding:4px;text-align:center;width:40px;height:40px;border-radius:24px;background:linear-gradient(to top,#ff9600,#ff6400);background:-webkit-linear-gradient(top,#ff9600,#ff6400);background:-o-linear-gradient(top,#ff9600,#ff6400);background:-moz-linear-gradient(top,#ff9600,#ff6400);FILTER:progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#ff6400,endColorStr=#ff9600);position:absolute;right:0;bottom:35px;cursor:pointer}
.special-list-tit .more_m{display:none}
.special-list ul{padding:15px 0 0 10px}
.special-list li{width:320px;float:left;margin-right:10px;margin-bottom:15px;color:#444;position:relative}
.special-list li .pic{height:200px;overflow:hidden;background-color:#000}
.special-list li .con{background-color:#fff;padding-top:5px}
.special-list li .tit{font-size:14px;font-weight:bold;height:40px;overflow:hidden;line-height:20px;padding:0 10px}
.special-list li .info{color:#939393;font-size:12px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding:0 10px;margin-top:10px}
.special-list li .price{padding:10px}
.special-list li .new-price{float:left;color:#005659;font-family:Georgia,"Times New Roman",Times,serif;font-size:24px}
.special-list li .new-price span{font-size:12px}
.special-list li .old-price{float:left;font-size:14px;text-decoration:line-through;line-height:32px;margin-left:10px}
.special-list li .price a{float:right;font-size:16px;font-weight:bold;display:block;width:95px;height:32px;line-height:32px;text-align:center;border-radius:16px}
.special-list li .price a:hover{color:#fff}
.m_order{position:absolute;z-index:2;top:0;left:0;right:0;bottom:0;display:block}
.special-rule{margin-bottom:30px}
.special-rule .con{padding:15px 30px;background-color:#fff;box-shadow:0 0 25px 10px rgba(204,204,204,.3);color:#333;line-height:24px}
@media screen and (max-width:999px){.page_inner{width:100%}
.special-header-img img,.special-list-tit img{width:100%}
.special-list ul{padding-top:10px}
.special-list li{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin-bottom:10px}
.special-list li{width:50%;margin-right:0;padding-right:10px}
.special-list li .pic{height:100px}
.special-list li .tit{font-size:12px}
.special-list li .new-price{color:#ff6400;font-size:20px}
.special-list li .price a{display:none}
.special-list li .old-price{font-size:10px;margin-left:0;float:right;line-height:28px}
.special-list-tit{padding:0 55px}
.special-rule{margin-bottom:10px;padding:0 10px}
.special-rule .con{font-size:12px;padding:10px 15px}
.special-list-tit .more_m{display:block;position:absolute;bottom:15px;right:5px;color:#005659;font-size:12px}
.special-list-tit .more_pc{display:none}
}
@media screen and (max-width:320px){.special-list li .old-price{float:left}
}
.footer{width:100%;height:85px;text-align:center;background:url("../images/pc_cn/footer_bg.png") repeat-y;background-size:100% 100%;font-size:12px;padding-top:40px}
.footer p,.footer p a{color:#a8a9ad;margin-bottom:15px}
.footer p a{margin:0 35px}
.footer_line{width:100%;height:2px;background:url('../images/pc_cn/footer_line.png') 0 0 no-repeat;background-size:100% 100%;margin-bottom:1px}
.payfooter{width:100%;height:60px;background-color:#efefef;margin:0 auto}
.payfooter p{width:1000px;height:60px;line-height:60px;margin:0 auto;background:url('../images/pc_cn/footer_icon.png') 60px center no-repeat;color:#a8a9ad;font-size:12px;padding-left:0}
.payfooter p #siteseal,.payfooter p a{float:right;margin-left:30px}
.payfooter p #siteseal img{height:26px}
@media screen and (max-width:999px){.footer_wrap{display:none}
}
.pager{height:48px;line-height:48px;background-color:#fff;width:100%;text-align:center;margin-top:20px}
.pager span{padding:0 20px;color:#939393}
.pager a{color:#ff6400;padding:0 20px}
.layer_tip{position:relative;z-index:999}
.layer_tip .inner{position:absolute}
.layer_tip .box{background-color:#fff;border:1px solid #bdcbdd;cursor:default}
.layer_tip .box_bottom{background:#f5f5f5;cursor:default}
.layer_tip .arrows{float:left;margin-top:12px}
.layer_tip .arrows cite.bot,.layer_tip cite.top{border-style:dashed solid dashed dashed;border-width:6px;font-size:0;height:0;margin:0;overflow:hidden;position:absolute;width:0}
.layer_tip .arrows cite.bot{border-color:transparent #bdcbdd transparent transparent;left:-12px}
.layer_tip .arrows cite.top{border-color:transparent #fff transparent transparent;left:-11px;top:13px}
.layer_tip .box-con{padding:5px 8px;position:relative}
.btn{font-size:18px;color:#fff;border:0 none;border-radius:4px;cursor:pointer;font-family:"Microsoft Yahei";background:linear-gradient(to left,#ff9600,#ff6400);background:-webkit-linear-gradient(left,#ff9600,#ff6400);background:-o-linear-gradient(left,#ff9600,#ff6400);background:-moz-linear-gradient(left,#ff9600,#ff6400);FILTER:progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#ff6400,endColorStr=#ff9600)}
.btn:hover{box-shadow:0 0 15px rgba(255,105,0,.5);text-decoration:none}
.btn_grey{font-size:18px;color:#fff;background:#bcbcbc;border:1px solid #bcbcbc;border-radius:4px;font-family:"Microsoft Yahei"}
.btn_white{color:#ff6400;background:#fff;border:1px solid #ff6400}
.btn_size32{padding:9px 32px}
.btn_size65{padding:9px 65px}
.btn_size77{padding:9px 77px}
.btn_size95{padding:9px 95px}
.btn_w78{display:inline-block;*display:inline;*zoom:1;width:78px;height:34px;line-height:34px;text-align:center;margin:0 auto;font-size:16px}
.btn_w100{display:inline-block;*display:inline;*zoom:1;width:100px;height:38px;line-height:38px;text-align:center;margin:0 auto;font-size:16px}
.btn_w200{display:inline-block;*display:inline;*zoom:1;width:200px;height:38px;line-height:38px;text-align:center;margin:0 auto;font-size:16px}
.btn_w160{display:inline-block;*display:inline;*zoom:1;width:160px;height:38px;line-height:38px;text-align:center;margin:0 auto;font-size:16px}
.btn_search{width:100px;height:44px;line-height:44px;text-align:center;font-size:18px}
.btn_edit{width:90px;height:38px;line-height:38px;text-align:center;font-size:16px}
